FreeBSD:webkit-gtk2 -- 複数の脆弱性(35ecdcbe-3501-11e0-afcd-0015f2db7bde)

critical Nessus プラグイン ID 51950

概要

リモート FreeBSD ホストには、セキュリティ関連の更新がありません。

説明

Gustavo Noronha Silva による報告:

このリリースには、セキュリティ修正があります。詳細については tarball の中の WebKit/gtk/NEWS ファイルを参照してください。このリリースのための WebKitGTK+ 安定版(stable)ブランチに影響するセキュリティ問題のチェック(そしてプッシュ)を助けてくれた、Red Hat セキュリティチーム(特に Huzaifa Sidhpurwala 氏)と Debian の Michael Gilbert 氏に感謝の意を表します。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://bugs.webkit.org/show_bug.cgi?id=48328

https://bugs.webkit.org/show_bug.cgi?id=50710

https://bugs.webkit.org/show_bug.cgi?id=50840

https://bugs.webkit.org/show_bug.cgi?id=50932

https://bugs.webkit.org/show_bug.cgi?id=51993

https://bugs.webkit.org/show_bug.cgi?id=53265

https://bugs.webkit.org/show_bug.cgi?id=53276

http://permalink.gmane.org/gmane.os.opendarwin.webkit.gtk/405

http://www.nessus.org/u?b59ce093

プラグインの詳細

深刻度: Critical

ID: 51950

ファイル名: freebsd_pkg_35ecdcbe350111e0afcd0015f2db7bde.nasl

バージョン: 1.8

タイプ: local

公開日: 2011/2/11

更新日: 2021/1/6

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Critical

Base Score: 10

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

脆弱性情報

CPE: p-cpe:/a:freebsd:freebsd:webkit-gtk2, cpe:/o:freebsd:freebsd

必要な KB アイテム: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

パッチ公開日: 2011/2/10

脆弱性公開日: 2011/2/8

参照情報

CVE: CVE-2010-2901, CVE-2010-4040, CVE-2010-4042, CVE-2010-4199, CVE-2010-4492, CVE-2010-4493, CVE-2010-4578, CVE-2011-0482, CVE-2011-0778